## ros-kinetic-mav-msgs 3.3.2

=== debian/changelog ===
ros-kinetic-mav-msgs (3.3.2-0xenial) xenial; urgency=high

  * Fix indigo eigen3 compatibility.

 -- Rik Bähnemann <brik@ethz.ch>  Tue, 21 Aug 2018 22:00:00 -0000

ros-kinetic-mav-msgs (3.3.1-0xenial) xenial; urgency=high

  * Fix Eigen3 warning. Migration from Jade.
  * Change maintainer.

 -- Rik Bähnemann <brik@ethz.ch>  Mon, 20 Aug 2018 22:00:00 -0000

ros-kinetic-mav-msgs (3.3.0-0xenial) xenial; urgency=high

  * Add time conversion utilities.
  * Add motor position and force default topics.
  * Add conversion from pose message to Eigen trajectory point.
  * Add angular accelerations as member of EigenMavState to calculate motor speeds.
  * Contributors: Helen Oleynikova, Karen Bodie, Rik Bähnemann

 -- Fadri Furrer <fadri.furrer@mavt.ethz.ch>  Thu, 16 Aug 2018 22:00:00 -0000

ros-kinetic-mav-msgs (3.2.0-0xenial) xenial; urgency=high

  * Access covariance in eigen odometry
  * External force default topic
  * External wind speed default topic

 -- Fadri Furrer <fadri.furrer@mavt.ethz.ch>  Wed, 01 Mar 2017 23:00:00 -0000

ros-kinetic-mav-msgs (3.1.0-0xenial) xenial; urgency=high

  * Add getEulerAngles method to EigenOdometry message.
  * Improved quaternionFromMsg unit quaternion checking.
  * Add EigenMavState to eigen_mav_msgs.
  * Add EigenMavStateFromEigenTrajectoryPoint conversion.
  * Add timestamp_ns to EigenTrajectoryPoint.
  * Add default values in a seperate header.
  * Add in_air bool to Status.msg.
  * Add many helper function to calculate earth gravitational field based on hight and latitude, get euler angles from quaternion and shortest distance between two yaw angles.
  * Contributors: Mina Kamel, Helen Oleynikova, Michael Burri

 -- Fadri Furrer <fadri.furrer@mavt.ethz.ch>  Wed, 30 Nov 2016 23:00:00 -0000

ros-kinetic-mav-msgs (3.0.0-0xenial) xenial; urgency=high

  * Dropped "Command" from the names of all messages.
  * Converted CommandPositionYawTrajectory message to MultiDOFJointTrajectory (with an additional option to use a geometry_msgs/PoseStamped instead) as the two ways to send trajectory/waypoint commands.
  * Added conversions between the Eigen and ROS message types.
  * Switched to using full orientation instead of just yaw where appropriate.
  * Documented reference frame in the Eigen messages where possible.
  * Contributors: Helen Oleynikova, Markus Achtelik

 -- Fadri Furrer <fadri.furrer@mavt.ethz.ch>  Sat, 08 Aug 2015 22:00:00 -0000

ros-kinetic-mav-msgs (2.0.3-0xenial) xenial; urgency=high

  * added install target for include
    Headers can be included outside of this package.
  * Contributors: Fadri Furrer

 -- Fadri Furrer <fadri.furrer@mavt.ethz.ch>  Thu, 21 May 2015 22:00:00 -0000
