=== debian/control ===
Source: ros-kinetic-mav-msgs
Section: misc
Priority: extra
Maintainer: Rik Bähnemann <brik@ethz.ch>
Build-Depends: debhelper (>= 9.0.0), libeigen3-dev, ros-kinetic-catkin, ros-kinetic-cmake-modules, ros-kinetic-geometry-msgs, ros-kinetic-message-generation, ros-kinetic-std-msgs, ros-kinetic-trajectory-msgs
Homepage: https://github.com/ethz-asl/mav_comm
Standards-Version: 3.9.2

Package: ros-kinetic-mav-msgs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libeigen3-dev, ros-kinetic-geometry-msgs, ros-kinetic-message-runtime, ros-kinetic-std-msgs, ros-kinetic-trajectory-msgs
Description: Package containing messages for communicating with rotary wing MAVs
